Elog - Bug #18323

Bad SQL log users query
11/16/2017 04:02 PM - Kyle Hazelwood

Status: Closed Start date: 11/16/2017
Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Server Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

Apparently there is a bad SQL query in the searchLogsUsers() method that complains. It complains of a missing FROM clause for
table logs_categories which should not even be looked at in this method.

History

#1 - 11/16/2017 04:03 PM - Kyle Hazelwood

- Status changed from Assigned to Resolved

Found the problem, the query was doing a join on the logs_categories table when it should have been looking at the logs_users table. Fixed on next
elog restart.

#2 - 12/19/2017 12:02 PM - Kyle Hazelwood

- Status changed from Resolved to Closed

Files

1510862166467_elog_tomcat_log_report.txt 22.1 KB 11/16/2017 Kyle Hazelwood

04/01/2021 1/1



http://www.tcpdf.org

